[groonga-commit:2865] ranguba/ranguba [scoring] use -S.
null+ranguba at clear-code.com
null+ranguba at clear-code.com
Tue Dec 21 20:26:52 EST 2010
Kouhei Sutou 2010-11-03 09:04:31 +0000 (Wed, 03 Nov 2010)
New Revision: 8ca8d717dd3e25f574088a24f819ec6bfd227cc1
Log:
use -S.
Modified files:
installer/install.sh
Modified: installer/install.sh (+2 -2)
===================================================================
--- installer/install.sh 2010-11-03 09:03:16 +0000 (f58d60c)
+++ installer/install.sh 2010-11-03 09:04:31 +0000 (9a9d644)
@@ -163,7 +163,7 @@ function do_install1() {
test "$patched" = yes && make -C "build/$base" prereq 1>&$log 2>&1 || true
make -C "build/$base" 1>&$log 2>&1 || abort
elif test -f "build/$base/Rakefile"; then
- ruby -C "build/$base" "$PREFIX/bin/rake" 1>&$log 2>&1 || abort
+ ruby -C "build/$base" -S rake 1>&$log 2>&1 || abort
fi
echo done
@@ -171,7 +171,7 @@ function do_install1() {
if test -f "build/$base/GNUmakefile" -o -f "build/$base/Makefile"; then
make -C "build/$base" prefix="$PREFIX" install 1>&$log 2>&1 || abort
elif test -f "build/$base/Rakefile"; then
- ruby -C "build/$base" "$PREFIX/bin/rake" install 1>&$log 2>&1 || abort
+ ruby -C "build/$base" -S rake install 1>&$log 2>&1 || abort
fi
echo done
More information about the groonga-commit
mailing list